<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="">

        <div class="bg-primary d-flex justify-content-center p-1">

            <a href="" class="text-light px-3 m-3">
                Home
            </a>
            <a href="" class="text-light px-3 m-3">
                About Me
            </a>
            <a href="" class="text-light px-3 m-3">
                Projects
            </a>

        </div>

        <div class="container d-flex flex-column text-center p-3">

            <div class="">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid float-center rounded-circle mb-2"/>
                <div class="flex-column text-center m-1">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>               
            </div>

            <p class="p-3 mx-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>

        <div class="bg-secondary justify-content-center d-flex px-5 container-fluid">
            <div class="m-3 bg-dark p-3 container flex-column d-lg-flex justify-content-center text-center text-light">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <div class="m-3">
                    <h3>My First Project</h3>
                    <p>A simple project made from HTML</p>
                </div>
            </div>
            <div class="m-3 bg-dark p-3 container flex-column d-lg-flex justify-content-center text-center text-light">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <div class="m-3">
                    <h3>My Second Project</h3>
                    <p>A simple project made from CSS</p>
                </div>
            </div>
            <div class="m-3 bg-dark p-3 container flex-column d-lg-flex justify-content-center text-center text-light">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <div class="m-3">
                    <h3 class="align-self-start">My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>

        <div class="bg-primary d-flex justify-content-center text-light pt-3">
            <p>All assets are used for educational purposes only.</p>
        </div>


        <!-- Bootstrap script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>